
<html>
    <head><title>CMD</title></head>
    <body bgcolor="#fce1cc">
        <h1><b>Comandos CMD</b> </h1>
        <p>A seguir alguns dos comandos utilizados na plataforma CMD:</p>
        <ul tip="square">CMD

           <li id="1">PWD =  Exibe qual &eacute o diret&oacuterio atual. </li>
           <img src="../paginas/img/PWD.png"><br>
            <li id="2">CD = Faz a troca do diret&oacuterio atual.</li>
             <img src="../paginas/img/CD.png"><br>
            <li id="3">RM =  Apaga um arquivo</li>
             <img src="../paginas/img/RM.png"><br>
            <li id="4">RMDIR = Apaga uma pasta vazia. </li>
             <img src="../paginas/img/RMDIR.png"><br>
            <li id="5">TOUCH = Cria um arquivo vazio</li>
             <img src="../paginas/img/TOUCH.png"><br>
            <li id="6">CLEAR = Limpa o terminal</li>
             <img src="../paginas/img/CLEAR.png"><br>
            <li id="7">LS = Exibe o(s) arquivos/diret&oacuterios do diret&oacuterio atual. </li>
             <img src="../paginas/img/LS.png"><br>
            <li id="8">CP =  Copia ou duplica um arquivo. </li>
             <img src="../paginas/img/CP.png"><br>
            <li id="9">LN =  Cria Diret&oacuterio </li>
             <img src="../paginas/img/LN.png"><br>
            <li id="10">CAT =  Exibe o conte&uacutedo de um arquivo. </li>
             <img src="../paginas/img/CAT.png"><br>
            <li id="11">HEAD =  O comando &eacute usado para mostrar conte&uacutedo inicial de um arquivo de texto. </li>
             <img src="../paginas/img/HEAD.png"><br>
            <li id="12">TAIL =     O comando &eacute utilizado para imprimir os &uacuteltimos n&uacutemeros N de uma entrada. </li>
             <img src="../paginas/img/TAIL.png"><br>
            <li id="13">PS = O comando verifica os processos. </li>
             <img src="../paginas/img/PS.png"><br>
            <li id="14">MV =   Mover (ou renomear) um arquivo ou pasta. </li>
             <img src="../paginas/img/MV.png"><br>

        </ul>
         <button>
            <a href="../index.html">
                Voltar
            </a>
        </button>

    </body>
</html>


